.service_video video{
	min-width: 100%;
    min-height: 100%;
    height: 100%;
    z-index: -100;
}
.service_video{
	height: 300px;
}
.bottom_sticker{
	padding-top: 10px;
}
@media(max-width: 580px){
a:link, a:active, a:visited{
color: #84b9ff !important;
}
textarea.xsppLong,input.xsppLong{
	width: 100% !important;
}
.quote_wrraper p,.terms_wrraper{
	text-align: center;
}

}

@media(max-width: 380px){
	.footer_content{
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	.footer_content td{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.footer_content td:last-child{
		margin-bottom: 0;
	}
	.bottom_no{
		display: none;
	}
}
